# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_11.ClearingSystemIdentification3Choice

Packages that use ClearingSystemIdentification3Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_11

## Uses of ClearingSystemIdentification3Choice in org.kapott.hbci.sepa.jaxb.pain_002_001_11

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_11 declared as ClearingSystemIdentification3Choice
Modifier and Type
Field
Description
`protected ClearingSystemIdentification3Choice`
SettlementInstruction7.`clrSys`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_11 that return ClearingSystemIdentification3Choice
Modifier and Type
Method
Description
`ClearingSystemIdentification3Choice`
ObjectFactory.`createClearingSystemIdentification3Choice()`
Create an instance of `ClearingSystemIdentification3Choice`
`ClearingSystemIdentification3Choice`
SettlementInstruction7.`getClrSys()`
Gets the value of the clrSys property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_11 with parameters of type ClearingSystemIdentification3Choice
Modifier and Type
Method
Description
`void`
SettlementInstruction7.`setClrSys(ClearingSystemIdentification3Choice value)`
Sets the value of the clrSys property.